/******************************************************************************
 * General classes
 20090420 DJC - REG-5410 Added 'powered by' css
*****************************************************************************/
body, table, th, tr, td, pre, p, ol, ul, li, form, input, select, textarea {
	font-size:9pt;
	font-family:Verdana,Arial,serif;
	font-weight:normal;
	color:black;
}

a:active		{text-decoration:underline; color:blue; font-family:verdana,Arial,sans-serif; font-size:8pt; font-weight:normal}
a:visited	{text-decoration:underline; color:#0000ff; font-family:verdana,Arial,sans-serif; font-size:8pt; font-weight:normal}
a:link		{text-decoration:underline; color:#0000ff; font-family:verdana,Arial,sans-serif; font-size:8pt; font-weight:normal}
a:hover		{text-decoration:underline; color:red; font-family:verdana,Arial,sans-serif; font-size:8pt; font-weight:normal}

.fine			{font-size: 9pt; font-family: verdana,Arial,sans-serif; font-weight:normal; color:Black}
.boldfine	{font-size: 9pt; font-family: verdana,Arial,sans-serif; font-weight:bold; color:Black}
.text			{font-size: 10pt; font-family: verdana,Arial,sans-serif; font-weight:normal; color:Black}
.error		{font-size: 10pt; font-family: verdana,Arial,sans-serif; font-weight:bold; color:Red}
.message		{font-size: 10pt; font-family: verdana,Arial,sans-serif; font-weight:bold; color:Blue}
.header		{font-size: 12px; font-family: verdana,Arial,sans-serif; font-weight:bold; color:White}
.subheader	{font-size: 10pt; font-family: verdana,Arial,sans-serif; font-weight:bold; color:Black}
.title		{font-size: 14pt; font-family: verdana,Arial,sans-serif; font-weight:bold; color:#003385}
.subtitle	{font-size: 12pt; font-family: verdana,Arial,sans-serif; font-weight:bold; color:#003385}

/******************************************************************************
 * 20040122 RJM added to handle website link default control
 *****************************************************************************/
a.r123Link:link, a.r123Link:visited, a.r123Link:active  {text-decoration:underline; color:blue; font-family:verdana,Arial,sans-serif; font-size:8pt; font-weight:normal}
a.r123Link:hover {text-decoration:underline; color:red; font-family:verdana,Arial,sans-serif; font-size:8pt; font-weight:normal}

/******************************************************************************
 * 20071003 RJM added to handle X close link
 *****************************************************************************/
a.closeX:link, a.closeX:visited {
	padding:2px;
	width:15px;
	height:10px;
	background-color:#FFF;
	border:1px solid #DDD;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#333;
}

a.closeX:hover {
	background: #EEE;
}

a.closeX:active {
	background: red;
	color:#FFF;
}

div.foot {
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	line-height:150%;
}
div.foot a:link,div.foot a:visited,div.foot a:active{
	font-family:Arial,Helvetica,sans-serif;
	color:#43830B;
	text-decoration:none;
}
div.foot a:hover {
	font-family:Arial,Helvetica,sans-serif;
	text-decoration:underline;
}

table.form-sub-table {
	background-color: #eee;
	border-collapse: inherit;
	border-spacing: 2px;
	margin-left: 20px;
	width: 95%;
	text-align: left;
	border: 1px solid #ccc
}

table.form-sub-table tr th {
	background: #999 50% 50% repeat-x;
	font-size:8pt;
	font-weight: normal;
	color: white;
	border: none;
	padding: 4px;
}

table.form-sub-table tbody td {
	color: #3d3d3d;
	padding: 4px;
	background-color: white;
	vertical-align: top;
	text-align: left;
	font-size: inherit;
}

.ui-autocomplete-loading { background: white url('./jquery/images/ui-anim_basic_16x16.gif') right center no-repeat; }
.ui-state-hover { font-weight: bold; color: #1d5987; font-size:12px !important; }
.ui-autocomplete-term { font-weight: bold; color: #000; }
.ui-gray { background-color: #EEE;}

.ui-datepicker-trigger { cursor:pointer; padding-left:2px; }


/*- PRINT SPECIFIC RULES -*/
@media print {
	#page-table { background-color:#FFF; }
	.form-table { background-color:#FFF; }
}
			
